type=item
items=minecraft:crossbow
model=m249p

model.crossbow_pulling_0=m249p

model.crossbow_pulling_1=m249p

model.crossbow_pulling_2=m249p

model.crossbow_arrow=m249p_ads

model.crossbow_firework=m249p_ads

nbt.display.Name=ipattern:m249 para